if test -z "$ACLOCAL_FLAGS" ; then
    export ACLOCAL_FLAGS="-I /opt/gnome/share/aclocal"
else
    export ACLOCAL_FLAGS="$ACLOCAL_FLAGS -I /opt/gnome/share/aclocal"
fi
if test -z "$PKG_CONFIG_PATH" ; then
    export PKG_CONFIG_PATH="/opt/gnome/lib64/pkgconfig"
else
    export PKG_CONFIG_PATH="$PKG_CONFIG_PATH:/opt/gnome/lib64/pkgconfig"
fi
if test -z "$INFOPATH" ; then
    export INFOPATH="/opt/gnome/share/info"
else
    export INFOPATH="$INFOPATH:/opt/gnome/share/info"
fi
if test -z "$GNOME2_PATH" ; then
    export GNOME2_PATH="/usr/local:/opt/gnome:/usr"
else
    export GNOME2_PATH="/usr/local:/opt/gnome:/usr:$GNOME2_PATH"
fi
